<%
dim Lang_Sql(5)
Lang_Sql(1) = "SOL语句："
Lang_Sql(2) = "SQL命令执行成功！"
Lang_Sql(3) = "语句有问题，具体出错如下："
Lang_Sql(4) = "命令执行"
Lang_Sql(5) = "本操作仅限高级、对SQL编程比较熟悉的用户，您可以直接输入sql执行语句;<br />在操作前请慎重考虑您的执行语句是否正确和完整，执行后不可恢复；<br />在操作前请先备份系统数据库，以防操作失误造成数据损坏。"
%>